On Wed, Feb 17, 2010 at 1:35 PM, Marnen Laibow-Koser <marnen / marnen.org> wr=
ote:
> Manish Belsare wrote:
>> Hello,
>> I m working on a rails proj..
>> i m using Ruby version 1.3.2
>
> I doubt that you are. =A0That version number doesn't seem familiar.
>
probably means rails.

>>
>> can u please help me in implementing the pagination stuff in Ruby...
>> how to install the gem 'will_paginate' which is latest for pagination..
>
> This is a Rails question, so please direct it to the Rails list.
>
No it is not. It is a gem question, and I just answered it, go to gemcutter=
.org
Also, in regards to upgrading will_paginate, you need to look into bundler.
Again, checkout railscasts.com

> Best,
> --
> Marnen Laibow-Koser
> http://www.marnen.org
> marnen / marnen.org

Respectfully,
Andrew McElroy